﻿@{
    Layout = null;   
    
}
@if (TempData["messagesucess"] != null)
{
    <script type="text/javascript">
        $().toastmessage('showToast', { text: '@TempData["messagesucess"].ToString()' , sticky: false, position: 'top-right', type: 'success', closeText: '', close: function () { } });
    </script>
}
else if (TempData["messageerror"] != null)
{
    <script type="text/javascript">
        $().toastmessage('showToast', { text: '@TempData["messageerror"].ToString()', sticky: false, position: 'top-right', type: 'error', closeText: '', close: function () { } });
    </script> 
}
else if (TempData["messagenotification"] != null)
{
    <script type="text/javascript">
        $().toastmessage('showToast', { text: '@TempData["messagenotification"].ToString()', sticky: false, position: 'top-right', type: 'notice', closeText: '', close: function () { } });
    </script> 
}
else if (TempData["messagewarning"] != null)
{
    <script type="text/javascript">
        $().toastmessage('showToast', { text: '@TempData["messagewarning"].ToString()' , sticky: false, position: 'top-right', type: 'warning', closeText: '', close: function () { } });
    </script> 
} 

